body{background-color: #fbcdeb;}

img{width: 45%;}

    p{color:#686868;
     font-size:20px;
     font-family: Verdana;
     text-align:} 

 ul{color: #dc03d2;
  	font-size: 18px;
  	font-family: Times New Roman;
  	font-weight: bold;}


    h1{color: #fbcbea;
       background-color:#fe92d8;
       font-size: 10;
       font-family: Harlow Solid Italic;
       font-weight: bold;
       text-align: center;
       border-width:3px;
       border-style:solid;
       border-color:black;
       margin-top:3px;
       margin-bottom:10px;
       margin-left:10%;
       margin-right:10%;
       padding:3%
       box-shadow:5px 5px}
 li{color: #dc03d2;
    font-size: 18px;
    font-family: Times New Roman;
    font-weight:bold;}


    